OpenCode North Mini Code Free

OpenCode Zen 网关提供的免费 North Mini Code Free API。

Updated 7/29/2026Provider trust 95/1002 code examples

About the Model

为什么要选择 North Mini Code Free?

North Mini Code 专注于针对单个代码文件的补全与语法修复。

核心优势与特点

  • 小巧敏捷:资源占用小,推理响应快。
  • 限时免费开放:通过 OpenCode Zen 随时接入。

How to Access for Free (via OpenCode Zen)

OpenCode 限时免费依据

OpenCode Zen 联合各大模型厂商为收集开发者社区反馈,目前限时免费提供该模型。只需在 https://opencode.ai/auth 免费获取 API Key 即可使用标准 OpenAI 格式调用。

使用说明

可在任何支持 OpenAI 格式的客户端(如 OpenAI Python SDK、Cursor、OpenCode CLI 或本站 Playground)中填写 Base URL 为 https://opencode.ai/zen/v1 即可调用。

Try it in your browser

Pick a model, paste your own free key, and run. Your key is sent once to call the provider and never stored on our servers.

Pick a model, paste your own free key, and run. Your key is sent once to call the provider and never stored on our servers.

Code Examples

curl
curl https://opencode.ai/zen/v1/chat/completions \
  -H "Authorization: Bearer $OPENCODE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "model": "north-mini-code-free",
    "messages": [{"role": "user", "content": "Hello!"}]
  }'
python
from openai import OpenAI

client = OpenAI(
    base_url="https://opencode.ai/zen/v1",
    api_key="YOUR_OPENCODE_API_KEY",
)

response = client.chat.completions.create(
    model="north-mini-code-free",
    messages=[{"role": "user", "content": "Write a python function."}],
)
print(response.choices[0].message.content)